cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
Walkthrough Wednesdays
720
Views
0
Helpful
2
Replies
donmitswv
Beginner

CUCM 6.1.1a to 6.1.3B upgrade failed

We attempted to upgrade a CUCM server this weekend and no matter what I tried it kept failing giving the following error

upgrade_os.sh|OS tar file not found|<LVL::Error>
03/20/2011 11:49:35 upgrade_manager.sh|Platform upgrade failed

I tried a 6.1.3b and 6.1.3a iso but both gave the same error. I tried the install via sftp, ftp, and local all with the same results. I am attaching the output log of one of the upgrade attempts. anyone have any Ideas as to what could be causeing this?

This upgrade path origionally started at 6.0.1 then was upgraded to 6.1.1a to get to 6.1.3b then after that, upgrade to 8.0.3c hopefully someone has seen this before and can point me in the right direction!

Thanks,

Don Mynes

2 REPLIES 2
Roman Rodichev
Rising star

How did you get this resolved?

donmitswv
Beginner

the issue was actually caused by a missing tar file in the OS, tac said there was two ways to resolve it. If you have a subscriber, they could in as root and copy the file to the publisher and run the upgrade. In my case, we had no subscriber so I had to do a drs backup and reinstall.

It was a PITA but it was the only resolution TAC could come up with.

Hope this helps

Sent from Cisco Technical Support iPhone App

Content for Community-Ad

Spotlight Awards 2021